CppUnit project page | FAQ

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Functions | Variables
Stream.h File Reference
`#include <cppunit/Portability.h>`
`#include <iostream>`

Go to the source code of this file.

## Functions
OStream & | stdCOut ()
OStream & | stdCErr ()

## Variables
CPPUNIT_NS_BEGIN typedef std::ostream | OStream

## Function Documentation

OStream& stdCErr | ( |  | ) |
| inline

OStream& stdCOut | ( |  | ) |
| inline

## Variable Documentation

CPPUNIT_NS_BEGIN typedef std::ostream OStream

| Send comments to: CppUnit Developers